Subject: Re: CCL:nmrcore/nmrclust

From: Dirk Claßen-Houben <dirk.classen-houben^at^biovertis.com>
Date: Mon, 8 Nov 2004 09:12:08 +0100 (CET)

Hi again,

meanwhile I've found the source code (for Linux) somewere, but I only
get error messages when I try to compile the program. Does anybody have
a running version on any linux system?

Regards, Dirk.

On Nov 05, 2004 09:23 AM, Dirk ClaC en-Houben
<dirk.classen-houben^at^biovertis.com> wrote:

> Hi everybody,
> 
> has anybody succesfully used nmrcore on a linux computer (redhat
> enterprise 3 WS). The program seems to be written for sgi irix and I
> get
> this error message:
> 
>     nmrcore: Exec format error. Wrong Architecture.
> 
> If anybody has a version running on linux please chare that one with
> me.
> 
> Thanks in advance for your help and kind regards, 
> 
> Dirk.
> 
> Dirk Classen-Houben
> BV Biotechnologies GmbH
> (Biovertis - information-driven drug design AG)
> Campus Vienna Biocenter 6
> 1030 Vienna, Austria
> 
> Phone +43-1-7989303-111
> Fax +43-1-7989303-400
> Email dirk.classen-houben^at^biovertis.com
> 
> 
> 
> 
> 
> 
> 
> -= This is automatically added to each message by the mailing script
> =-
> To send e-mail to subscribers of CCL put the string CCL: on your
> Subject: line
> and send your message to:  CHEMISTRY^at^ccl.net
> 
> Send your subscription/unsubscription requests to:
> CHEMISTRY-REQUEST^at^ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the
> maintainer:
> Jan Labanowski,  jlabanow^at^nd.edu (read about it on CCL Home Page)
>
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 
Dirk Classen-Houben
BV Biotechnologies GmbH
(Biovertis - information-driven drug design AG)
Campus Vienna Biocenter 6
1030 Vienna, Austria

Phone +43-1-7989303-111
Fax +43-1-7989303-400
Email dirk.classen-houben^at^biovertis.com